Subject: Re: "the list"
From: "Cyndi Mounday" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Wed, 30 Aug 2006 07:40:21 -0700

Hi Mike,

That would be perfect, then I can update it and send it back. Thank you for making this transition painless.
Cyndi
  ----- Original Message ----- 
  From: Mike 
  To: Cyndi Mounday 
  Sent: Wednesday, August 30, 2006 5:45 AM
  Subject: "the list"

  Hi Cyndi (sorry I had the wrong spelling last email).
  I can send all 188 names.  I can provide comapny name, contact person, address, city, state, zip, phone #, the order date.  Will that be all that you need to see?  Let me know if need additional info.
  Thanks,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]